in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 4

Titel:SAP Patchday November: Mehrere SchwachstellenDatum:12.11.2019Software:SAP Basic Components (BC), SAP BusinessObjects, SAP HANA (HAN), SAP NetWeaver, SAP Quality Management (QM)Plattform:Linux, Sonstiges, UNIX, WindowsAuswirkung:Ausführen beliebigen Programmcodes mit AdministratorrechtenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-0330, CVE-2019-0382, CVE-2019-0383, CVE-2019-0384, CVE-2019-0385, CVE-2019-0386, CVE-2019-0388, CVE-2019-0389, CVE-2019-0390, CVE-2019-0391, CVE-2019-0393, CVE-2019-0396Bezug: SAP Security Patch Day – November 2019

Beschreibung

SAP stellt unternehmensweite Lösungen für Geschäftsprozesse wie Einkauf und Abrechnung zur Verfügung. NetWeaver ist der Application Server von SAP, auf dem SAP Anwendungen laufen.

Ein entfernter, anonymer oder lokaler Angreifer kann mehrere Schwachstellen in den genannten SAP Produkten ausnutzen, um die Vertraulichkeit, Verfügbarkeit und die Integrität der Anwendungen zu gefährden.

Written by